using System;
using System.Data;
using System.Configuration;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class _Default : System.Web.UI.Page 
{
    protected void Page_Load(object sender, EventArgs e)
    {
        Response.Write("浏览器类型：" + Request.Browser.Browser + "<br>");
        Response.Write("浏览器版本：" + Request.Browser.Version + "<br>");
        Response.Write("<HR color=red width=50% align=left>");
        Response.Write("浏览器其他属性：<br>");
        Response.Write("是否支持框架：" + Request.Browser.Frames + "<br>");
        Response.Write("是否支持Cookie：" + Request.Browser.Cookies + "<br>");
        Response.Write("是否支持表格：" + Request.Browser.Tables + "<br>");
        Response.Write("是否支持背景音乐：" + Request.Browser.BackgroundSounds + "<br>");
    }
}
